@media only screen and ( max-width: 1000px ) {
	#footer .topbg{
		background: url(../images/footer-bg-1000px.png) top right no-repeat;	
	}
}

@media only screen and ( min-width: 801px ) {
	#menu-main{
		display: block !important;
	}
}

@media only screen and ( max-width: 800px ) {
	.mobile-menu{ display: block; }
	#main-nav-pointer{
		display: none;
	}
	#main-nav > ul{		
		display: none;
	}
	#main-nav ul{
		overflow-x: hidden;
		width: 100% !important;
		padding: 0 !important;		
	}	
	#main-nav ul li{		
		width: 100%;
		display: block !important;
	}	
	#main-nav ul li ul li, #main-nav ul li ul li ul li{				
		display: block !important;
	}
	#main-nav ul li a{
		padding: 5px 0.25% !important;
	}
	#main-nav ul li ul li a{
		padding: 5px 0 !important;
		line-height: 16px;
		font-size: 15px;		
	}
	#main-nav .sf-menu li a:hover,
	#main-nav .sf-menu li.current-menu-parent > a,
	#main-nav .sf-menu li.current-menu-item > a,
	#main-nav .sf-menu li.current_page_item > a{				
		color: #fff;	
		background: #1d164f;	
	}
	
	#main-nav .sf-menu .sub-menu{
		position: initial;		
	}
	#main-nav .sf-menu .sub-menu  li{
		margin-left: 0px !important;
		padding-left: 15px !important;		
	}	
	
	#menu-main ul{display: block !important;}
	
	.sf-menu > li{
		padding-bottom: 0;
	}
	.sf-menu ul li {	
		background: url(../images/dot.png) 0 11px no-repeat !important;
	}	
	.sf-menu ul li:first-child{
		background: url(../images/dot.png) 0 11px no-repeat !important;
	}
	.sf-menu ul ul li {	
		background: url(../images/dot.png) 0 11px no-repeat !important;
	}
	
	
	
	
	
	body{
		background: #fff;
		overflow: visible;
		overflow-x: hidden;		
	}
	
	.home .inner{
		padding: 20px 0 0;
	}	
	
	#middle{
		height: auto !important;
	}
	
	#supersized{
		position: inherit;
		height: 400px !important;	
	}
	
	#supersized li{			
		top: 0 !important;
	}
	
	#supersized li img {
		max-width: 500% !important;		
		width: auto !important;		
	}
	
	#middle{
		
	}
	
	#content{
		position: inherit;
		width: 100% !important;
		padding: 30px 5px !important;
		display: block !important;	
		background: none;	
		height: auto !important;
	}	
	
	#content *{		
		color: #111 !important;		
	}
	
	#content .inner{
		padding: 0 !important;
	}
	
	#scroll-pane, .scroll-pane{
		position: inherit;
		height: auto !important;		
	}
	
	.scroll-content{
		position: inherit !important;
		top: 0 !important;
	}
	
	
	.scrollable, .scrollable > div{
		height: auto !important;
	}
	
	div.toggle{display: none !important;}
	
	#footer{
		position: relative;
	}
	
	#footer p {
		font-size: 9px;
	}	
	
	#prevslide, #nextslide {
		margin-top: 177px !important;
		width: 30px;
		height: 46px;
		z-index: 99;
		background-size: 75%;
		top: 0;
	}
}

@media only screen and ( max-width: 400px ) {
	body{
		background: #fff;		
	}
	
	.home .inner{
		padding: 20px 0 0;
	}	
	
	#supersized{
		position: inherit;
		margin-bottom: 0;
		height: 200px !important;
	}
	
	#supersized li{
		position: absolute;
		background: #fff;
		height: 200px !important;
		margin: 0 !important;
		padding: 0 !important;
		bottom: 0 !important;
	}
	
	#supersized li img {
		max-width: 500% !important;
		height: 200px !important;
		width: auto !important;
		top: 0 !important;
	}
	
	#middle{
		
	}
	
	#content{
		position: inherit;
		width: 100% !important;
		padding: 30px 5px !important;
		display: block !important;	
		background: none;	
	}	
	
	#content *{		
		color: #111 !important;
	}
	
	#content .inner{
		padding: 0 !important;
	}
	
	.scrollable, .scrollable > div{
		height: auto !important;
	}
	
	div.toggle{display: none !important;}
	
	#footer{
		position: relative;
	}
	
	#footer .topbg{
		margin-top: -18px;
		background: url(../images/footer-bg-400px.png) top right no-repeat;	
	}
	
	#footer p {
		font-size: 9px;
	}	
	
	#prevslide, #nextslide {
		margin-top: 77px !important;
		width: 30px;
		height: 46px;
		z-index: 99;
		background-size: 75%;
		top: 0;
	}
}